## GtkPlotCanvasPixmap GtkPlotCanvasPixmap |

## Functions

GtkPlotCanvasChild * | gtk_plot_canvas_pixmap_new ()

## Properties

gpointer | mask-bitmap | Read / Write
gpointer | pixmap | Read / Write

## Types and Values

struct | GtkPlotCanvasPixmap

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkPlotCanvasChild
                    ╰── GtkPlotCanvasPixmap

## Includes

    #include <gtkextra.h>

## Description

FIXME:: need long description

## Functions

### gtk_plot_canvas_pixmap_new ()

    GtkPlotCanvasChild *
    gtk_plot_canvas_pixmap_new (GdkPixmap *_pixmap,
                                GdkBitmap *mask);

#### Parameters

_pixmap | a GdkPixmap. |

## Types and Values

### struct GtkPlotCanvasPixmap

    struct GtkPlotCanvasPixmap;

The GtkPlotCanvasPixmap struct contains only private data. It should only be accessed through the functions described below.

## Property Details

### The `“mask-bitmap”` property

      “mask-bitmap”              gpointer

Mask.

Flags: Read / Write

### The `“pixmap”` property

      “pixmap”                   gpointer

Pixmap.

Flags: Read / Write